/****************************************************************************************
* RESPONSIVE DEFINITIONEN
*****************************************************************************************/	


/****************************************************************************************
* Alle ab 100px
*****************************************************************************************/

@media screen and (min-width: 100px) {	
	.ElementToggled										{display: block !important;}	
}

/****************************************************************************************
* Standard: 820px - 1300px
*****************************************************************************************/

@media screen and (min-width: 820px) and (max-width: 1300px) {

	body 												{font-size: 15px;}
	header												{min-width: 820px;}
	.Wrap												{width: 100%; max-width: 1000px;}
	
	.SpaceL 											{height: 2em;}
	.SpaceXL 											{height: 3em;}
	
	header .Logo										{top: 0.9em; width: 24%; height: 5.9em;}	
	
	.NavBar nav 										{padding-left: 27%;}
	.NavBar nav li 										{margin-right: 1.875em;}
	.NavBar nav li.Border								{padding-left: 1.5em;}	
	.NavBar nav li a 									{}
	.NavBarSection li 									{margin-right: 2.5em;}	
	.NavBarTop .ContactLinks .LinkDirections			{display: none;}
	
	/* Content------------- ----------------------------------------------------------- */
	
	.ContentProducts .ContainerDetails .Thumbnails a	{height: 5.5em;}
	
	/* Content Rows  ------------------------------------------------------------------ */
	
	.RowPartners .ContainerPlayer 						{width: 100%;}
	
	/* Footer  ------------------------------------------------------------------------ */
	
	footer .FooterRow01 .Content .Width66 p				{font-size: 140%;}
	footer .FooterRow01 .Content .Width33 .LinkHotline	{font-size: 160%; margin-top: 0.285em;}
	
	/* Slider ------------------------------------------------------------------------- */
	
	.Slider,
	.Slider .Slide										{height: 395px;}	
	.Slider .Title 										{margin-top: 13.75em;}
	.Slider .Link										{display: none;}
	
	/* Forms ------------------------------------------------------------------------- */
	
	.FieldRadio input[type="radio"],
	.FieldCheckbox input[type="checkbox"] 				{height: 1.25em !important; width: 1.25em !important;}	
	
}

/****************************************************************************************
* Standard Small
*****************************************************************************************/

@media screen and (min-width : 736px) and (max-width : 1023px) {


	body 												{width: 100%; font-size: 15px; text-align: center;}	
	header												{min-width: 736px;}
	.Wrap												{/* width: 760px; */ width: 100%; overflow: hidden; padding: 0 1.25em 0 1.25em;}
	
	/* Fixe Positionierungen gemaess Wrap Padding */	
	header .Logo										{left: 1.25em; top: 0.6em; width: 40%; height: 5em;}

	header												{height: 11.45em;}	
	header .Wrap										{padding: 0 1.25em 0 1.25em;}
	header .Bar											{height: 0.5em;}
		
	#TopMenue 											{overflow: visible; margin: 0 -0.25em 0 -0.25em;}
	#MainMenue											{height: 9.2em;}
		
	.NavBarTop .ContactLinks a,
	.NavBarTop .ContactLinks p							{margin-right: 1.75em;}	
	.NavBarTop .ContactLinks .Container					{display: block; float: right;}	
	.NavBarTop .ContactLinks .Container p				{display: none;}
	.NavBarTop .ContactLinks .LinkDirections			{display: none;}

	.NavBar nav											{top: 5.475em; left: 0; padding-left: 1.25em;}
	.NavBar nav li										{margin-right: 2em;}
	.NavBar nav li a									{border-width: 0.55em;}
	.NavBar nav li.Border								{padding-left: 1.5em;}
	.NavBar nav > ul									{height: 4.175em;}
	.NavBar nav ul ul									{top: 4.15em;}
	.NavBarSection li									{padding: 0.65em 0 0.25em 0; margin-right: 2em;}
	.NavBarSection ul.NavBarColumn						{float: left; margin: 0.75em 0 0.75em 0;}
	.NavBarSection ul.NavBarColumn li					{padding: 0; margin-right: 2em;}
	.NavBarSection ul.NavBarColumn li.Link01,
	.NavBarSection ul.NavBarColumn li.Link07			{width: 6em;}
	.NavBarSection ul.NavBarColumn li.Link02,
	.NavBarSection ul.NavBarColumn li.Link08			{width: 5em;}
	.NavBarSection ul.NavBarColumn li a					{padding: 0.5em 0 0.45em 0; white-space: nowrap;}
	
	.Content											{padding: 3em 0 3.5em 0;}
	.Content .ColumnBorder,
	.Content .ColumnBg 									{padding: 1.75em 1.5em 1.5em 1.5em;}
	
	.Content .ColumnLinkList a .OptionalResponsive		{display: none;}
	
	/* Minified Scolling Nav ---------------------------------------------------- */
	
	header.Minified 									{height: 6.195em;	
														 -webkit-box-shadow: 0px 5px 5px 5px rgba(0,0,0,0.15);
														 -moz-box-shadow: 0px 5px 5px 5px rgba(0,0,0,0.15);
														 box-shadow: 0px 5px 5px 5px rgba(0,0,0,0.15);}
	header.Minified #TopMenue							{height: 0; overflow: hidden;}
	header.Minified #MainMenue .Logo					{top: 0.5em; height: 2.75em;}
	header.Minified #MainMenue							{height: 6.25em;}
	header.Minified #MainMenue .NavBar nav				{top: 2.55em;}
	header.Minified .NavBarSection						{display: none;}
	
	/* Columns ---------------------------------------------------------------- */
	
	.Content .Column									{}
	
	/* Content: Module ---------------------------------------------------------------- */
	
	.PicPartner											{height: 8em;}
	
	/* Content: Link Module ----------------------------------------------------------- */
	
	.ButtonLink											{width: 60%;}
	
	/* Content Sidebar: Title, Text, Lists -------------------------------------------- */
	
	.Content h4, .Content .TitleS						{font-size: 100%;}
	.Content .TitleBorder								{font-size: 120%;}
	.Content .TitleBorderM								{font-size: 95%;}

	/* Content Sidebar: Module -------------------------------------------------------- */
	
	/* Content Rows  ------------------------------------------------------------------ */
	
	.RowTop 											{margin-top: 12em;}
	.RowTop01 											{margin-top: 14.5em;}
	.RowTop02 											{margin-top: 16.5em;}
	
	.RowTeaserBoxes	.Wrap								{padding: 0;}
	.RowTeaserBoxes .Content .LinkBox					{padding: 1.5em 1em 1.5em 1.25em; min-height: 14.25em; font-size: 95%;}
	.RowTeaserBoxes .Content .LinkBox p 				{font-size: 90%;}
	.RowTeaserBoxes .Content h2							{font-size: 115%;}
	.RowTeaserBoxes .Content .BgColor01					{border-left: 0;}
	.RowTeaserBoxes .Content .Last						{border-right: 0;}
	
	.RowAbstracts .Content								{padding-top: 3em;}
	.RowAbstracts .Content .Width66						{width: 100% !important; margin-bottom: 0em;}
	.RowAbstracts .Content .Width66 .Width25			{width: 30% !important;}
	.RowAbstracts .Content .Width66 .Width75			{width: 66% !important;}
	.RowAbstracts .Content .Width33						{width: 68% !important; float: right; margin-bottom: 4em;}
	
	.RowCatalog											{margin-top: -0.75em;}
	.RowCatalog .LogoIcon								{top: 1.85em; left: -1.5em;}
	.RowCatalog .Content .Width75						{width: 68% !important;}
	.RowCatalog .Content .Width25						{width: 29% !important;}	
	.RowCatalog .Content .ColumnPic img					{width: 11.25em;}	
	.RowCatalog .Content .TitleL						{font-size: 180%;}
	.RowCatalog .Content .TextL							{font-size: 110%;}
	.RowCatalog .Content .Space							{display: none;}
	.RowCatalog .Content .FieldCheckbox .Width50		{width: 100% !important; margin-bottom: 0;}
	.RowCatalog .Content .FieldCheckbox .Width50 label 	{margin-right: 0; width: 90%;}
	
	.RowCatalog01										{margin-top: -5em;}
	
	.RowNews .Content									{padding-top: 3.5em;}
	.RowNews .Content .Width33							{width: 100% !important;}
	.RowNews .Content .ColumnPic						{width: 30% !important; float: left; margin-bottom: 2em;}
	.RowNews .Content .Width100							{width: 64% !important; float: right;}
	.RowNews .Content .Width66							{width: 100% !important; float: right; margin: 0 0 1em 0;}
	.RowNews .LinkBoxNews .Date							{width: 5.6em; height: 5.6em;}
	
	.RowShowroom .Content								{padding-bottom: 1em;}	
	
	.RowPartners .ContainerPlayer						{width: 99.85%;}
	.RowPartners .Pic									{height: 8em;}	
	.RowPartners .Width33 .Pic							{height: 8.175em;}	
	
	/* Project Contents ---------------------------------------------------------------- */
	
	.ContentPartners .Container .Width20 				{width: 19.2% !important;}
	.ContentPartners .Pic								{height: 8.5em; margin-top: 0;}
	
	.ContentContact .Width25							{width: 31% !important;}
	.ContentContact .Width50							{width: 31% !important;}
	
	.ContentProducts .ContainerDetails .Thumbnails a	{height: 4.5em;}
		
	/* Forms -------------------------------------------------------------------------- */		
	
	textarea, 
	select, 
	input[type="text"], 
	input[type="password"], 
	input[type="submit"] 								{padding: 0.5em 0.5em 0.5em 0.75em;}
		
	input[type="submit"], 
	button[type="submit"], 
	a.ButtonSubmit										{padding: 0.45em 0 0.35em 0;}
	
	select 												{padding-left: 0.5em;}
	
	.ProductMenue .Quantity input[type="text"]			{width: 3em;}
	
	.Width50 input[type="submit"], 
	.Width50 button[type="submit"], 
	.Width50 a.ButtonSubmit 							{height: 2.95em;}
	
	.Field span											{left: 0.15em; top: 0.2em; font-size: 90%;}
	.FieldRadio input[type="radio"],
	.FieldCheckbox input[type="checkbox"] 				{margin-top: 0;}
	
	/* Footer ------------------------------------------------------------------------- */
	
	footer												{font-size: 80%;}
	footer .FooterNav ul								{width: 18%;}
	footer .FooterNav a									{font-size: 85%;}
	footer .FooterRow01 .Content .Column				{margin-right: 0;}
	footer .FooterRow01 .Content .Width66 p				{font-size: 130%;}
	footer .FooterRow01 .Content .Width33 .LinkHotline	{margin-top: 0.075em;}
	footer .FooterRow01 .Content .Width33				{text-align: center;}
	footer .FooterRow01 .Content .Width33 p				{margin-left: auto; margin-right: auto;}
	footer .FooterRow03 .Content .Width25				{width: 23.25% !important;}

	footer .FooterLogo									{right: 2em;}
	
	/* Slider ------------------------------------------------------------------------- */	
	
	.Slider,
	.Slider .Slide										{height: 280px;}	
	.Slider												{margin-top: 12.725em; font-size: 90%;}	
	.Slider .Title 										{margin-top: 12em;}
	.Slider .Link										{display: none !important;}
	.Slider .WrapSliderNav								{left: 0; right: 50px; bottom: 0;}
	
	/* Products ----------------------------------------------------------------------- */
	
	.ContentProducts .ContainerDetails					{padding-left: 0; padding-right: 0;}
	
}

/****************************************************************************************
* Tablet Landscape (768px - 1024px)
*****************************************************************************************/

@media screen and (min-width : 736px) and (max-width : 1024px) and (orientation : landscape) {
	
	header												{min-width: 736px;}
	
	.Slider, .Slider .Slide								{height: 295px;}
	.Slider .Title 										{margin-top: 11.5em;}

}

/****************************************************************************************
* Tablet Portrait (768px - 1024px)
*****************************************************************************************/

@media screen and (min-width : 736px) and (max-width : 1024px) and (orientation : portrait) {


	body 												{width: 100%; font-size: 15px; text-align: center;}	
	header												{min-width: 736px;}
	.Wrap												{/* width: 760px; */ width: 100%; overflow: hidden; padding: 0 1.25em 0 1.25em;}

		
	#TopMenue 											{overflow: visible; margin: 0 -0.25em 0 -0.25em;}
	#MainMenue											{height: 9.2em;}
	
	.NavBarTop .ContactLinks a,
	.NavBarTop .ContactLinks p							{margin-right: 1.75em;}	
	.NavBarTop .ContactLinks .Container					{display: block; float: right;}	
	.NavBarTop .ContactLinks .Container p				{display: none;}
	.NavBarTop .ContactLinks .LinkDirections			{display: none;}
		
	.NavBar nav											{top: 5.475em; left: 0; padding-left: 1.25em;}
	.NavBar nav li										{margin-right: 2em;}
	.NavBar nav li a									{border-width: 0.55em;}
	.NavBar nav li.Border								{padding-left: 1.5em;}
	.NavBar nav > ul									{height: 4.175em;}
	.NavBar nav ul ul									{top: 4.15em;}
	.NavBarSection li									{padding: 0.65em 0 0.25em 0; margin-right: 2em;}
	.NavBarSection ul.NavBarColumn						{float: left; margin: 0.75em 0 0.75em 0;}
	.NavBarSection ul.NavBarColumn li					{padding: 0; margin-right: 2em;}
	.NavBarSection ul.NavBarColumn li.Link01,
	.NavBarSection ul.NavBarColumn li.Link07			{width: 6em;}
	.NavBarSection ul.NavBarColumn li.Link02,
	.NavBarSection ul.NavBarColumn li.Link08			{width: 5em;}
	.NavBarSection ul.NavBarColumn li a					{padding: 0.5em 0 0.45em 0; white-space: nowrap;}
	
	.Content											{padding: 3em 0 3.5em 0;}
	.Content .ColumnBorder,
	.Content .ColumnBg 									{padding: 1.75em 1.5em 1.5em 1.5em;}
	
	.Content .ColumnLinkList a .OptionalResponsive		{display: none;}
	
	/* Minified Scolling Nav ---------------------------------------------------- */
	
	header.Minified 									{height: 6.195em;	
														 -webkit-box-shadow: 0px 5px 5px 5px rgba(0,0,0,0.15);
														 -moz-box-shadow: 0px 5px 5px 5px rgba(0,0,0,0.15);
														 box-shadow: 0px 5px 5px 5px rgba(0,0,0,0.15);}
	header.Minified #TopMenue							{height: 0; overflow: hidden;}
	header.Minified #MainMenue .Logo					{top: 0.5em; height: 2.75em;}
	header.Minified #MainMenue							{height: 6.25em;}
	header.Minified #MainMenue .NavBar nav				{top: 2.55em;}
	header.Minified .NavBarSection						{display: none;}
	
	/* Columns ---------------------------------------------------------------- */
	
	.Content .Column									{}
	
	/* Content: Module ---------------------------------------------------------------- */
	
	.Width33 .PicPartner								{height: 8em;}
	
	/* Content: Link Module ----------------------------------------------------------- */
	
	.ButtonLink											{width: 65%;}
	
	/* Content Sidebar: Title, Text, Lists -------------------------------------------- */
	
	.Content h4, .Content .TitleS						{font-size: 100%;}
	.Content .TitleBorder								{font-size: 120%;}
	.Content .TitleBorderM								{font-size: 95%;}

	/* Content Sidebar: Module -------------------------------------------------------- */
	
	/* Content Rows  ------------------------------------------------------------------ */
	
	.RowTop 											{margin-top: 12em;}
	.RowTop01 											{margin-top: 14.5em;}
	.RowTop02 											{margin-top: 16.5em;}
	
	.RowTeaserBoxes	.Wrap								{padding: 0;}
	.RowTeaserBoxes .Content .LinkBox					{padding: 1.5em 1em 1.5em 1.25em; min-height: 14.25em; font-size: 95%;}
	.RowTeaserBoxes .Content .LinkBox p 				{font-size: 90%;}
	.RowTeaserBoxes .Content h2							{font-size: 115%;}
	.RowTeaserBoxes .Content .BgColor01					{border-left: 0;}
	.RowTeaserBoxes .Content .Last						{border-right: 0;}
	
	.RowAbstracts .Content								{padding-top: 3em;}
	.RowAbstracts .Content .Width66						{width: 100% !important; margin-bottom: 0em;}
	.RowAbstracts .Content .Width66 .Width25			{width: 30% !important;}
	.RowAbstracts .Content .Width66 .Width75			{width: 66% !important;}
	.RowAbstracts .Content .Width33						{width: 68% !important; float: right; margin-bottom: 4em;}
	
	.RowCatalog											{margin-top: -0.75em;}
	.RowCatalog .LogoIcon								{top: 1.85em; left: -1.5em;}
	.RowCatalog .Content .Width75						{width: 68% !important;}
	.RowCatalog .Content .Width25						{width: 29% !important;}
	.RowCatalog .Content .ColumnPic img					{width: 11.25em;}			
	.RowCatalog .Content .TitleL						{font-size: 180%;}
	.RowCatalog .Content .TextL							{font-size: 110%;}
	.RowCatalog .Content .Space							{display: none;}
	.RowCatalog .Content .FieldCheckbox .Width50		{width: 100% !important; margin-bottom: 0;}
	.RowCatalog .Content .FieldCheckbox .Width50 label 	{margin-right: 0; width: 90%;}
	
	.RowCatalog01										{margin-top: -5em;}
	
	.RowNews .Content									{padding-top: 3.5em;}
	.RowNews .Content .Width33							{width: 100% !important;}
	.RowNews .Content .ColumnPic						{width: 30% !important; float: left; margin-bottom: 2em;}
	.RowNews .Content .Width100							{width: 64% !important; float: right;}
	.RowNews .Content .Width66							{width: 100% !important; float: right; margin: 0 0 1em 0;}
	.RowNews .LinkBoxNews .Date							{width: 5.6em; height: 5.6em;}
	
	.RowShowroom .Content								{padding-bottom: 1em;}	
	
	.RowPartners .ContainerPlayer						{width: 99.85%;}
	.RowPartners .Pic									{height: 8em;}	
	.RowPartners .Width33 .Pic							{height: 8.175em;}	
	
	/* Project Contents ---------------------------------------------------------------- */
	
	.ContentPartners .Container .Width20 				{width: 19.2% !important;}
	.ContentPartners .Pic								{height: 8.5em; margin-top: 0;}
	
	.ContentContact .Width25							{width: 31% !important;}
	.ContentContact .Width50							{width: 31% !important;}
	
	.ContentProducts .ContainerDetails .Thumbnails a	{height: 4.5em;}
	
	.ContentArticle .ProductMenue .Text 				{padding: 0.85em 0 0.85em 0;}
		
	/* Forms -------------------------------------------------------------------------- */		
	
	textarea, 
	select, 
	input[type="text"], 
	input[type="password"], 
	input[type="submit"] 								{padding: 0.5em 0.5em 0.5em 0.75em;}
		
	input[type="submit"], 
	button[type="submit"], 
	a.ButtonSubmit										{padding: 0.45em 0 0.35em 0;}
	
	select 												{padding-left: 0.5em;}
	
	.ProductMenue .Quantity input[type="text"]			{width: 3em;}
	
	.Width50 input[type="submit"], 
	.Width50 button[type="submit"], 
	.Width50 a.ButtonSubmit 							{height: 2.95em;}
	
	.Field span											{left: 0.15em; top: 0.2em; font-size: 90%;}
	.FieldRadio input[type="radio"],
	.FieldCheckbox input[type="checkbox"] 				{margin-top: 0;}
	
	/* Slider ------------------------------------------------------------------------- */
	
	
	.Slider,
	.Slider .Slide										{height: 280px;}	
	.Slider												{margin-top: 12.725em; font-size: 90%;}	
	.Slider .Title 										{margin-top: 11.125em;}
	.Slider .Link										{display: none !important;}
	.Slider .WrapSliderNav								{left: 0; right: 50px; bottom: 0;}	
		
	.Slider .Stopper 									{top: .75em; margin-left: 3%; width: 13em; height: 13em;}
	
	/* Products ----------------------------------------------------------------------- */
	
	.ContentProducts .ContainerDetails					{padding-left: 0; padding-right: 0;}
	
}

/****************************************************************************************
* 667px - 760px
*****************************************************************************************/

@media only screen and (min-width: 667px) and (max-width: 767px) {    

	body 												{font-size: 14px;}	
	
}	

/****************************************************************************************
* iPhone6+/plump Landscape
*****************************************************************************************/

@media only screen and (min-width: 667px) and (max-width: 736px) and (orientation: landscape) {    

	body 												{font-size: 14px;}	 
	.Slider, .Slider .Slide 							{height: 200px;}	
	.Slider .Title 										{margin-top: 8em;}
	
	header 												{height: 10em;}
	header .Logo										{width: 20%; height: 4em;}
	#MainMenue											{height: 7.65em;}
	.NavBar nav											{top: 4em;}
	.Slider												{margin-top: 11em;}
	.Slider, .Slider .Slide								{height: 220px;}
	
	.Slider .Stopper 									{top: .75em; margin-left: 3%; width: 12em; height: 12em;}
	
	.RowTop01											{margin-top: 10.5em;}
	.RowTop01											{margin-top: 13em;}
	.RowTop02											{margin-top: 15em;}
	
	.Content .TitleBorder								{font-size: 120%;}
	.Content .TitleBorder								{font-size: 100%;}
	
}	


/****************************************************************************************
* Phone: max 735px
*****************************************************************************************/

@media screen and (max-width: 735px) {

	body 												{font-size: 15px}

	/* Desktop Elemente ausblenden ----------------------------------------------------- */
	
	#TopMenue, 
	#MainMenue,
	#SectionMenue,
	header .Bar,
	.ProductTitle,
	footer .FooterRow02,
	footer .FooterLogo									{display: none;}	
	
	/* Abstaende nach oben ------------------------------------------------------------ */	
	
	.Slider												{margin-top: 55px;}
	.RowTop												{margin-top: 55px;}	
	
	/* Container ---------------------------------------------------------------------- */	
	
	header												{height: auto; z-index: 199; overflow: visible;}	
	header.Minified										{height: auto;}	
	.Wrap												{width: 100%; max-width: 540px; overflow: visible;}
	.ContentRow											{overflow: visible;}	
	
	/* Mobile Menue  ------------------------------------------------------------------- */		
	
	#MobileTransBg 										{display: none; position: fixed; width: 100%; height: 100%; overflow: hidden; z-index: 199; 
														 background: url("../img/m_bg_trans.png") repeat left top;}	
	
	#MobileMenue										{height: 55px; display: block; position: fixed; left: 0; top: 0; margin: 0; width: 100%; background: #fff;
														-webkit-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.20); 
													 	-moz-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.20);
													  	box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.20);}		
		
	.MobileClose 										{display: block; position: fixed; top: 0; right: 0; width: 100%; height: 55px; z-index: 201; 
														 text-align: right; background: #2E9CAB; color: #fff !important;}
	.MobileClose a 										{display: inline-block; margin-right: 10px; height: 55px; width: 55px; color: #fff; text-decoration: none;
														 background: url(/img/icon_x.png) center 17px no-repeat; background-size: 20px auto;}
	
	#MobileMenue .MobileLogo							{display: block; position: absolute; top: 7px; left: 10px; width: 125px; height: 40px; 
														 background: url("/img/m_logo_medicalplus.gif") no-repeat left top; background-size: 100% auto; z-index: 199;}
	#MobileMenue .MobileLogo span						{display: none;}
	
	#MobileMenue .MobileHotline 						{display: block; position: absolute; top: 5px; margin: 0px auto; left: -38%; right: -50%; z-index: 198;}	
	#MobileMenue .MobileHotline .LinkHotline 			{padding: 0 0 0 1.15em; line-height: 1.8; background-position: left 0.45em;}
	
	#MobileMenue .MobileButton							{display: none; display: block; position: absolute; top: 1px; width: 56px; height: 54px; z-index: 200;}
	#MobileMenue .MobileButton a						{display: block; width: 100%; height: 100%;}
														 
	#MobileMenue .MobileButtonNav						{right: 8px; /* border: 1px solid #C8C9CB; */}
	#MobileMenue .MobileButtonNav a 					{background: url("../img/m_button_nav.png") no-repeat center center; background-size: 33px 36%;}
	#MobileMenue .MobileButtonNav a span 				{display: none;}	 
														 
	#MobileNav											{display: none; position: fixed; left: 0; top: 0; width: 100%; height: 100%; z-index: 1000; 
														 background: #fff;}	
	#MobileNav ul										{position: absolute; top: 55px; left: 0; margin: 0; width: 100%; height: 100%; background: #fff;
														overflow: auto; text-align: left; -webkit-overflow-scrolling: touch;}
	#MobileNav ul li a.Active							{color: #2E9CAB;}															
	#MobileNav ul li									{border-bottom: 1px solid #C8C9CB; text-transform: uppercase; background: #fff; font-weight: 600; font-size: 100%;}	
	#MobileNav ul li a									{display: block; padding: 1.15em 1em 1em 1em; color: #4D4D4D; text-decoration: none; 
														 background: url("../img/icon_arrow01.png") no-repeat 97% center; background-size: 45px auto;}
	#MobileNav ul li ul									{position: static; margin-bottom: 1.25em;}
	#MobileNav ul li ul	li								{text-transform: none; border-bottom: none; padding-left: 2em;}
	#MobileNav ul li ul	li a							{padding: 0.5em; background-image: none; }							 														 
	#MobileNav ul li.Meta a								{background-color: #EBEFF4; text-transform: none;}		
	#MobileNav ul li.EndList							{border-bottom: none; background-color: #EBEFF4; height: 100px;}	
		
	#MobileNav .LinkMail								{display: block; position: fixed; top: 11px; left: 10px; width: 40px; height: 32px; z-index: 202; 
														 background: url(/img/m_icon_mail.png) center center no-repeat; background-size: auto 60%;}
	/* Columns ------------------------------------------------------------------------ */	
	
	.Content .Column,
	.Content div.Width20,		
	.Content div.Width25,									
	.Content div.Width33,	
	.Content div.Width50,								
	.Content div.Width66,
	.Content div.Width75								{float: none !important; width: 100% !important; margin-right: 0; }	
	.Content div.Width90								{width: 100% !important;}
	.Content .ColumnPic									{margin-bottom: 1em !important;}		
		
	/* Content Grid ------------------------------------------------------------------- */
	
	.Content											{width: 100%; float: none; padding: 2em 0 2em 0; margin-bottom: 0;}	
	.Sidebar											{width: 100%; float: none; padding: 0.5em 0 2.5em 0;}		
	
	/* Content: Title, Text, Lists ---------------------------------------------------- */
	
	.Content .TitleBorder								{font-size: 95%;}
	.Content h1, .Content .TitleXL						{font-size: 190%;}
	.Content h2, .Content .TitleL						{font-size: 190%;}	
	
	/* Content: Module ---------------------------------------------------------------- */
	
	.Content .ColumnBorder,
	.Content .ColumnBg									{padding: 1em;}	
	.Content .ColumnPic img								{margin: 0;}	
	.Content .ColumnLinkList							{margin-bottom: 3em;}
	.Content .ColumnText								{margin-top: -0.5em !important; margin-bottom: 0;}
	.Content hr											{margin-top: 0.5em; margin-bottom: 1em;}	
	
	.Width33 .PicPartner								{height: 8em; width: 25%;}
	
	/* Content: Link Module ----------------------------------------------------------- */
	
	.ButtonLink 										{margin-bottom: 2em;}
	.Content .PageNavTop								{margin-top: 0.5em;}
	
	.Content .ColumnLinkList a							{background-position: 101% center;}
	.Content .ColumnLinkList a:hover					{background-position: 102% center;}
	
	/* Content Sidebar: Title, Text, Lists -------------------------------------------- */

	/* Content Sidebar: Module -------------------------------------------------------- */
	
	.Sidebar .Box			 							{margin-top: 1em; margin-bottom: 0; padding: 1em 1em 0.5em 1em;}	
	
	/* Content: Rows ------------------------------------------------------------------ */	

	.RowTop01, .RowTop02								{margin-top: 55px;}
	
	.RowTeaserBoxes .ContentRow							{}
	.RowTeaserBoxes .Wrap								{padding: 0; margin: 0;}
	.RowTeaserBoxes .Content .LinkBox					{border: 0; border-bottom: 1px solid #d2d2d4; padding-top: 1.5em; padding-bottom: 1.5em;}
	.RowTeaserBoxes .Content .Last						{border: 0;}
	.RowTeaserBoxes .Content .Width33					{width: 100% !important; min-height: 1em;}
	.RowTeaserBoxes .Content h2							{margin-bottom: -0.75em;}
	
	.RowAbstracts .Content								{padding-top: 1em;}
	.RowAbstracts .Content .Width66						{width: 100% !important; margin-bottom: 0.75em;}
	.RowAbstracts .Content .Width66 .Width25			{width: 100% !important;}
	.RowAbstracts .Content .Width66 .Width75			{width: 100% !important;}
	.RowAbstracts .Content .Width33						{width: 100% !important;}
	.RowAbstracts .Content .Column .ColumnPic			{margin-bottom: 2em !important;}
	.RowAbstracts .Content .Column .ColumnPic img		{}
	
	.RowCatalog .Content								{padding-top: 1em;}
	.RowCatalog .LogoIcon								{top: 1em; left: -1em; width: 17em; height: 17em;}
	.RowCatalog .Content								{}
	.RowCatalog .Content .TitleL						{font-size: 140%;}
	.RowCatalog .Content .TextL							{font-size: 110%; margin-bottom: 0.5em;}	
	.RowCatalog .Content .ButtonLink					{position: absolute; bottom: 0; left: -50px; right: -50px; margin-left: auto; margin-right: auto;}
	.RowCatalog .Content .ColumnPic						{margin-bottom: 5.5em !important;}
	.RowCatalog .Content .ColumnPic img					{margin-left: auto; margin-right: auto; float: none; width: 50%;}
	
	.RowCatalog01										{margin-top: -3.5em;}
	.RowCatalog01 .Content								{padding-top: 0;}
	.RowCatalog .Content .OptionalCatalog01.Space		{height: 0;}
	
	.RowNews .Content									{padding-top: 2.5em;}
	.RowNews .Content .Column.Last						{padding-top: 1em;}
	
	.RowPartners .Content								{padding-bottom: 0;}
	.RowPartners .Content .Column						{margin-top: -2em;}
	.RowPartners .Content .Width66						{margin-bottom: 4em;}
	.RowPartners .Content .Width33 .Pic					{height: 10em; width: 25%;}
	.RowPartners .ContainerPlayer						{width: 100%;}
	.RowPartners .Pic									{width: 5.5em; height: 10em;}
	
	.RowShowroom .Content								{padding-top: 0;}
	
	/* Project Contents ---------------------------------------------------------------- */
	
	.ContentPartners .Container .Width20 				{width: 19.2% !important; float: left !important; margin-right: 1.25em; margin-bottom: 1.25em;}
	.ContentPartners .Pic								{height: 7em; margin-top: 0;}
	.ContentPartners .Container							{margin-top: 0; margin-bottom: 0;}
	
	.ContentContact .MarginOptionalResponsive			{margin-bottom: 1.575em;}
	.ContentContact .TextRow							{margin-bottom: 1.575em;}
	.ContentContact .TextRow							{margin-bottom: 1.575em;}
	.ContentContact .TextRow p							{float: none; width: 100% !important; margin-right: 0!important;}
	.ContentContact .SpaceS								{display: block !important;}
	
	.ContentNews .Container							 	{}
	.ContentNews .Container .Width66				 	{padding: 6.25em 0 0 0; margin-bottom: 2em;}
	.ContentNews .Container .ColumnPic				 	{margin-bottom: 2em !important;}
	
	.ContentProducts .ContainerDetails					{padding: 2em 0 0 0; margin-bottom: 0; border-bottom: 0;}
	.ContentProducts .ContainerDetails .Width66			{width: 100% !important; padding-top: 2em;}
	.ContentProducts .ContainerDetails .Thumbnails a 	{height: 4em;}
	.ContentProducts .ContainerDetails .TextMeta span 	{display: block;}
	
	.MobileProductTitle									{display: block; margin: 1em 0 2.5em 0;}
	.ProductMenue										{margin-top: 0;}
	.ProductMenue .Price								{}
	.ProductMenue .Quantity								{float: none;}
	.ProductMenue .Quantity input[type="text"]			{width: 4em;}
	.ProductMenue .Text									{width: 100% !important;}
	
	.ContentArticle .ProductMenue .Button 				{clear: both;}
	.ContentArticle .ProductMenue .Text 				{padding: 0.85em 0 0.85em 0;}
	.ContentArticle h1 									{font-size: 150%; line-height: 1.35;}
	.ContentArticle h2 									{font-size: 130%; line-height: 1.35;}
	
	
	/* Forms -------------------------------------------------------------------------- */		
	
	textarea, 
	select, 
	input[type="text"], 
	input[type="password"], 
	input[type="submit"] 								{padding: 0.525em;}
	
	.ContainerForm .Width50 							{margin-top: 0 !important; margin-bottom: 0 !important;}	
	.ContainerForm .ButtonRow 							{margin-top: 0; text-align: center;}	
	.ContainerForm input[type="submit"] 				{float: none;}	
	.FormVar01 .Label,
	.FormVar01 .Field 									{float: none; width: 100%;}
	.FormVar01 .Label 									{padding: 0.25em 0 0 0;}
	
	.FieldCheckbox label								{width: 85%;}	
	
	.ButtonRow											{margin-bottom: 0;}
	.ButtonRow .FloatRight								{float: left !important;}
	
	/* Footer -------------------------------------------------------------------------- */	
	
	footer .FooterRow01 .Content .Width66 p				{margin-bottom: 0; font-size: 100%; text-align: center;}
	footer .FooterRow01 .Content .Width33 p				{text-align: center; margin: 0;}
	footer .FooterRow01 .Content .Width33 .LinkHotline	{font-size: 130%; margin: 0.5em auto 1em -2%; display: inline-block;}
	
	footer .FooterRow03									{display: none;}
	footer .FooterRow04									{font-size: 80%;}
	footer .Copyright									{margin-left: 0px;}
	
	/* Shop Intro -------------------------------------------------------------------- */	
	
	.ContentShopIntro .LinkBox							{padding-bottom: 7em;}
	
	/* Slider ------------------------------------------------------------------------- */
	
	.Slider,
	.Slider .Slide										{height: 330px;}
	.Slider .Wrap 										{}
	.Slider .Link										{display: none !important;}
	.Slider p.Title										{margin-top: 10em; font-size: 120%; width: 100%;}
	.Slider .Container p.Text							{padding: 0.5em 0 0.5em 0; font-size: 90%;}	
	.Slider .Container a.Button							{font-size: 70%;}	
	.Slider .WrapSliderNav								{bottom: 2%; font-size: 80%;}	
	.Slider .WrapSliderNav p 							{width: 60px; left: -50%; right: -50%; margin: 0px auto;}
	
	.Slider img 										{left: -80%;}
	.Slider .Stopper 									{top: .25em; margin-left: 3%; width: 12em; height: 12em;}
		
}

/****************************************************************************************
* Phone: max 735px
*****************************************************************************************/

@media screen and (min-width: 400px) and (max-width: 735px) {

	.RowAbstracts .Content .Width66 .Width25			{width: 40% !important;}
	.RowCatalog .Content .ColumnPic img					{width: 40%;}
	.RowNews .Content .ColumnPic img					{width: 40%;}
	
	.ContentNews .Container .ColumnPic,
	.Content .ColumnBorder.ColumnPic,
	.ContentProducts .ContainerDetails .Width33			{width: 50% !important;}
	
	.Slider img 										{left: -100%;}
	
		
	footer .FooterRow04									{padding-bottom: 1.5em;}
	footer .FooterRow04 p.Comed							{float: none; padding: 0 0 4em 0; text-align: center; font-size: 80%; 
														 background-position: 50% 2.5em; background-size: 9em;}	
	footer .Copyright									{float: none !important; text-align: center;}

}

/****************************************************************************************
* Phone: max 667px
*****************************************************************************************/

@media screen and (max-width: 667px) and (orientation: landscape) {	
	
	.Slider, .Slider .Slide								{height: 255px;}
	.Slider .WrapSliderNav								{bottom: 0;}
	.Slider p.Title										{margin-top: 9.5em; font-size: 100%; width: 100%; text-align: center;}
	.Slider .Stopper 									{top: .25em; margin-left: 20%; width: 10em; height: 10em;}	
	
}

/****************************************************************************************
* Phone: max 568px Landscape
*****************************************************************************************/

@media screen and (max-width: 568px) and (orientation: landscape) {	
	
	.Slider, .Slider .Slide								{height: 200px;}
	.Slider .WrapSliderNav								{bottom: -2%;}
	.Slider p.Title										{margin-top: 10em; font-size: 80%; width: 100%; text-align: center;}
	.Slider img											{left: -50%;}
	.Slider .Stopper 									{top: .25em; margin-left: 4.5%; width: 8.675em; height: 8.675em;}	
	
}

/****************************************************************************************
* Phone: max 540px Portrait
*****************************************************************************************/

@media screen and (max-width: 540px) and (orientation: portrait) {

	body 												{max-width: 540px;}	
	
	#MobileMenue .MobileLogo							{top: 11px; width: 100px; height: 40px;}
	#MobileMenue .MobileHotline 						{top: 11px; left: -38%; right: -50%;}	
	#MobileMenue .MobileHotline .LinkHotline			{font-size: 125%; margin-top: 0;}	
	
	/* Columns ----------------------------------------------------------------------- */
	
	.Width10											{width: 20% !important;}	
	
	.Content .Column,	
	.Content div.Width20,								
	.Content div.Width33,	
	.Content div.Width50,								
	.Content div.Width66,
	.Content div.Width75								{float: none !important; width: 100% !important;}

	
	/* Content: Module ---------------------------------------------------------------- */
	
	.ButtonLink 										{width: 100%;}	
	.Width33 .PicPartner								{height: 9em; width: 50%;}
	.LinkShop.LinkShopContent 							{text-align: center; padding: 0.25em 0 1em 2.75em; background-position: left top ;}
	
	/* Content: Rows ------------------------------------------------------------------ */
	
	.RowPartners .Content .Width33 .Pic					{height: 6em;}
	.RowPartners .Pic									{height: 6em;}
	
	.RowNews .LinkBoxNews								{padding: 4.5em 0 1em 0;}
					
	/* Project Contents ---------------------------------------------------------------- */
	
	.ContentPartners .Container .Width20 				{width: 27% !important; float: left !important; margin-right: 1.25em;}
	.ContentPartners .Pic								{height: 7.5em; margin-top: 0;}
	
	/* Forms ---------------------------------------------------------------------------- */
	
	input[type="submit"], 
	button[type="submit"], 
	a.ButtonSubmit, 
	a.ButtonBack 										{width: 100%;}
	
	.ButtonRow .FloatLeft								{float: none !important;}
	.ButtonRow .Width50									{width: 100% !important; margin-bottom: 2em !important;}
	
	.FormClose 											{position: static; text-align: center;}
	p.Success											{text-align: center;}		
					 
	/* Products ----------------------------------------------------------------------- */
	
	.ContentProducts .Container .Width33				{width: 100% !important;}
	.ContentProducts .Container .Width33 img			{width: 60% !important; height: auto; margin: 0 auto 1em auto;}
	.ContentProducts .Container .Width33 .LinkPic		{}
	.ContentProducts .ContainerDetails .Thumbnails 		{margin: 0px auto;}
	.ContentProducts .ContainerDetails .Thumbnails a 	{height: 8em;}
	.ContentProducts .Container .Stopper 				{width: 11em; height: 11em;}	
	
	.ProductMenue .Price								{float: none; width: 100% !important; margin-top: 0; padding-bottom: 0.5em; font-size: 120%;}
	.ProductMenue .Button								{float: none; width: 100% !important;}
	
	.ProductMenue .Quantity								{float: none;}
	.ProductMenue .Quantity button						{float: none;}
	
	.ButtonRowOrder label 								{width: 85%;}
	
	/* Lightbox ----------------------------------------------------------------------- */
	
	.LightboxGallery .Wrap								{height: 350px;}
	.LightboxGallery .Wrap .Img img						{max-height: 260px;}
	.LightboxFeedback .Wrap 							{width: 90%; padding-left: 1em; padding-right: 1em;}	
	
	.ContentApp div.FloatLeft							{padding-top: 0em;}
	.ContentApp p.FloatLeft								{clear: both; float: none; width: 100%;}
	.IconDownloadAppstore 								{width: 135px; height: 42px; margin: 7px 15px 6px 0;}
	.IconDownloadGooglePlay		 						{width: 135px; height: 50px; margin: 0}
	
	/* Slider ----------------------------------------------------------------------- */
	
	.Slider .WrapSliderNav								{bottom: 0; font-size: 80%;}	
	.Slider p.Title										{margin-top: 12em; font-size: 110%;}	
	.Slider img 										{left: -120%;}		
	.Slider .Stopper 									{top: 1.15em; margin-left: -10%; width: 13.25em; height: 13.215em;}
		
	footer .FooterRow04									{padding-bottom: 1.5em;}
	footer .FooterRow04 p.Comed							{float: none; padding: 0 0 4em 0; text-align: center; font-size: 80%; 
														 background-position: 50% 2.5em; background-size: 9em;}	
	footer .Copyright									{float: none !important; text-align: center;}
	
}		

/****************************************************************************************
* Phone: max 414px
*****************************************************************************************/

@media screen and (max-width: 414px) {

	body 												{font-size: 14px;}
	
	#MobileMenue .MobileHotline							{top: 14px;}
	#MobileMenue .MobileHotline .LinkHotline 			{font-size: 100%; line-height: 1.8;}
	
	/* Content: Rows ------------------------------------------------------------------ */
	
	.RowPartners .Content .Width33 .Pic					{height: 5em;}
	.RowPartners .Pic									{height: 5em;}
	
	/* Project Contents ---------------------------------------------------------------- */
	
	.ContentPartners .Container .Width20				{width: 40% !important;}
	.ContentPartners .Pic								{height: 8em;}
	
	/* Products ----------------------------------------------------------------------- */
	
	.ProductMenue .Quantity button						{clear: both; float: left; margin-top: 5%;}		
	.ContentProducts .ContainerDetails .Thumbnails a 	{}	

	/* Slider ----------------------------------------------------------------------- */
	
	.Slider, .Slider .Slide								{height: 250px;}	
	.Slider p.Title										{margin-top: 9em; font-size: 100%;}	
	.Slider .Container a.Button							{font-size: 60%; overflow: hidden;}		
	.Slider .Stopper 									{top: .25em; margin-left: -3%; width: 9.5em; height: 9.5em;}	
}

/****************************************************************************************
* Phone: max 350px
*****************************************************************************************/

@media screen and (max-width: 350px) {

	#MobileMenue .MobileLogo							{top: 9px; width: 115px; height: 40px;}
	#MobileMenue .MobileHotline .LinkHotline 			{display: none;}	
		
	.Field .Width25										{width: 31.295% !important;}
	.Field .Width75 									{width: 65.5% !important;}
	
	.Slider p.Title										{margin-top: 11em; font-size: 90%; padding: 1.15em 1em 1.15em 1em;}
	
	
	/* Products ----------------------------------------------------------------------- */
	
	.ContentProducts .UpdatesTop p						{font-size: 100%;}	

}

/****************************************************************************************
* Lightbox Formate
*****************************************************************************************/


@media screen and (min-width: 1025px) and (max-width: 1400px) {

	.LightboxGallery .Wrap								{height: 615px; width: 900px;}
	.LightboxGallery .Wrap .Img							{height: 74%;}
	.LightboxGallery .Wrap .Img img						{max-height: 450px;}
	.LightboxGallery .Wrap .Link						{width: 3.5em; height: 3.5em;}
	.LightboxGallery.ImgOnly .Wrap .Img					{height: 78%;}
	
}

@media screen and (min-width: 820px) and (max-width: 1024px) {
	
	.LightboxFeedback .Wrap 							{max-width: 500px;}
	.LightboxGallery .Wrap 								{width: 800px; height: 530px;}	
	.LightboxGallery .Wrap .Img							{width: 83%;}
	.LightboxGallery .Wrap .Link						{top: 48%; width: 3em; height: 3em;}
	.LightboxGallery.ImgOnly .Wrap .Img					{margin-top: 3em;}

}

@media screen and (min-width : 736px) and (max-width : 1023px) {
	
	.Lightbox .Wrap 									{width: 90%;}
	.LightboxFeedback .Wrap 							{width: 70%}
	.LightboxGallery .Wrap								{height: 560px; overflow: visible;}
	.LightboxGallery .Wrap .Img 						{margin-top: 5em; width: 83%; height: 400px;}
	.LightboxGallery .Wrap .Img img						{max-height: 400px;}
	.LightboxGallery.ImgOnly .Wrap .Img					{height: 78%;}

}

@media screen and (min-width : 736px) and (max-width : 1024px) and (orientation : portrait) {
	
	.LightboxGallery .Wrap								{height: 480px; width: 700px;}
	.LightboxGallery .Wrap .Img 						{margin-top: 3.75em; height: 370px;}
	.LightboxGallery .Wrap .Img img						{max-height: 370px;}
	.LightboxGallery .Wrap .Link						{width: 2.5em; height: 2.5em}
	.LightboxGallery.ImgOnly .Wrap .Img					{margin-top: 4em; height: 75%;}
}	

	
@media screen and (max-width: 735px) {
	
	.Lightbox											{margin-top: 0em;}
	.Lightbox .Wrap .Close								{width: 2.25em; height: 2.25em; top: -2.5em; right: -0.25em;}
	.Lightbox .Wrap .LinkNext							{right: 0.75em;}
	.Lightbox .Wrap .LinkBack							{left: 0.75em;}
	.Lightbox .Wrap .Img								{width: 75%;}
	.LightboxGallery .Wrap								{height: 350px; width: 550px;}
	.LightboxGallery .Wrap .Img							{margin-top: 3.25em; width: 83%; height: 250px;}
	.LightboxGallery .Wrap .Img img						{max-height: 250px;}
	.LightboxGallery .Wrap .Link						{width: 2.5em; height: 2.5em;}	
	.LightboxGallery.ImgOnly .Wrap .Img					{margin-top: 2em; height: 85%;}

}	

@media screen and (max-width: 590px) {	

	.LightboxGallery .Wrap								{height: 290px; width: 450px;}
	.LightboxGallery .Wrap .Img							{ height: 190px;}
	.LightboxGallery .Wrap .Img img						{max-height: 190px;}
	.LightboxGallery.ImgOnly .Wrap .Img					{margin-top: 2em; height: 82%;}
}

@media screen and (max-width: 480px) {	
	
	.LightboxGallery .Wrap								{height: 230px; width: 390px;}
	.LightboxGallery .Wrap .Img 						{margin-top: 3em; width: 80%; height: 135px;}
	.LightboxGallery .Wrap .Img img						{max-height: 135px;}
	.LightboxGallery.ImgOnly .Wrap .Img					{margin-top: 1.5em;}
	.LightboxGallery .Wrap .Link						{top: 45%;}
	
}

@media screen and (max-width: 400px) {	
	
	.LightboxGallery .Wrap								{height: 205px; width: 350px;}
	.LightboxGallery .Wrap .Img 						{margin-top: 3em; width: 76%; height: 120px;}
	.LightboxGallery .Wrap .Img img						{max-height: 120px;}
	.LightboxGallery.ImgOnly .Wrap .Img					{margin-top: 1.5em;}

}

@media screen and (max-height: 950px) and (orientation: landscape) {
	
	.LightboxGallery									{top: 50px;}
	.LightboxGallery .Wrap 								{width: 950px; height: 640px;}	
	.LightboxGallery .Wrap .Link						{top: 48%; width: 3em; height: 3em;}
	.LightboxGallery .Wrap .Img 						{margin-top: 4.65em; width: 84%; height: 500px;}
	.LightboxGallery .Wrap .Img img						{max-height: 500px;}
	.LightboxGallery.ImgOnly .Wrap .Img					{margin-top: 70px;}
}

@media screen and (max-height: 780px) and (orientation: landscape) {
	
	.LightboxGallery									{top: 50px;}
	.LightboxGallery .Wrap 								{width: 800px; height: 530px;}	
	.LightboxGallery .Wrap .Link						{top: 48%; width: 3em; height: 3em;}
	.LightboxGallery .Wrap .Img 						{margin-top: 4em; width: 84%; height: 400px;}
	.LightboxGallery .Wrap .Img img						{max-height: 400px;}
	.LightboxGallery.ImgOnly .Wrap .Img					{margin-top: 3em;}
}

@media screen and (max-height: 650px) and (orientation: landscape) {
	
	.LightboxGallery									{top: 50px;}
	.LightboxGallery .Wrap 								{width: 700px; height: 450px;}	
	.LightboxGallery .Wrap .Link						{top: 48%; width: 3em; height: 3em;}
	.LightboxGallery .Wrap .Img 						{margin-top: 3.825em; width: 84%; height: 320px;}
	.LightboxGallery .Wrap .Img img						{max-height: 320px;}
	.LightboxGallery.ImgOnly .Wrap .Img					{margin-top: 2.25em;}
	

}
	
@media screen and (max-height: 520px) and (orientation: landscape) {
	
	.LightboxGallery .Wrap 								{width: 600px; height: 380px;}	
	.LightboxGallery .Wrap .Img							{margin-top: 3.5em; width: 82%; height: 260px;}
	.LightboxGallery .Wrap .Img img						{max-height: 260px;}
	.LightboxGallery.ImgOnly .Wrap .Img					{margin-top: 2em;}
}


@media screen and (max-height: 430px) and (orientation: landscape) {
	
	.LightboxGallery .Wrap 								{width: 550px; height: 315px;}	
	.LightboxGallery .Wrap .Img							{margin-top: 3.25em; width: 80%; height: 200px;}
	.LightboxGallery .Wrap .Img img						{max-height: 200px;}
	.LightboxGallery.ImgOnly .Wrap .Img					{margin-top: 1.25em;}
	.LightboxGallery .Wrap .Link						{top: 47%; width: 2.5em; height: 2.5em;}
}

@media screen and (max-height: 380px) and (orientation: landscape) {
	
	.LightboxGallery .Wrap 								{width: 500px; height: 290px;}	
	.LightboxGallery .Wrap .Img							{margin-top: 3em; width: 80%; height: 180px;}
	.LightboxGallery .Wrap .Img img						{max-height: 180px;}
	.LightboxGallery.ImgOnly .Wrap .Img					{margin-top: 1.25em;}
	.LightboxGallery .Wrap .Link						{top: 48%; width: 2.5em; height: 2.5em;}
}

@media screen and (max-height: 350px) and (orientation: landscape) {
	
	.LightboxGallery .Wrap 								{width: 440px; height: 250px;}	
	.LightboxGallery .Wrap .Img							{width: 80%; height: 150px;}
	.LightboxGallery .Wrap .Img img						{max-height: 150px;}
	.LightboxGallery.ImgOnly .Wrap .Img					{margin-top: 1em;}
	.LightboxGallery .Wrap .Link						{top: 48%; width: 2em; height: 2em;}
}
